Error in upgrading apache-hive-0.13.1-bin to apache-hive-0.14.0-bin